body {
    font-family: 'Heebo', sans-serif;
    background-color: #D10F0D;
    color: #fff;
    font-size: 24px;
    padding: 3rem 1rem;
}

h1 {
    width: 100%;
    text-align: center;
    pointer-events: none;
    margin: 2rem auto 0 auto;
}

h1 img {
    width: 100%;
    max-width: 800px;
}

.social {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    align-content: center;
    width: 5rem;
    margin: 0 auto 2rem auto;
}

.social a {
    border: 0;
}

.social a img {
    width: 1rem;
}

footer .social {
    margin-top: 5rem;
    margin-bottom: 1rem;
}

main {
    text-align: center;
}

h2 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 2rem;
    font-weight: 300;
}

p {
    font-size: 1rem;
    margin-top: 0;
    margin-bottom: 0;
}

section {
    margin-bottom: 2rem;
}

section > .instagram {
    margin: auto;
    max-width: 540px;
}

a {
    color: #FBD250;
    text-shadow: 2px 2px 0 #840705;
    text-decoration: none;
}

a:hover {
    color: #840705;
    text-shadow: 2px 2px 0 #840705;
}

footer a,
footer a:hover {
    color: #840705;
    text-shadow: none;
}

.cover {
    display: block;
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2rem;
    box-shadow: 0 4px 111px rgba(0, 0, 0, 0.25);
}

.cover--avanti {
    border-color: #840705;
    margin-bottom: 6rem;
}

.cover img {
    width: 100%;
    display: block;
}

iframe {
    max-width: calc(100vw - 2rem);
}

footer p {
    text-align: center;
}
